RK-A2 - Feature #3667

Task # 3653 (Closed): Launch with first chapter support - Phase 1 - Practice for Decent Learners (Top 5 Themes, No DetailedQNAs, No Detailed

Answers)

Default grade and subject when a page is opened

07/17/2024 12:01 PM - Ram Kordale

Status: Closed
Priority: Urgent
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/17/2024

100%
0.30 hour
0.00 hour

Description

Along with curriculum="k-12", if grade and subject are also specified, please show the page with this grade and subject chosen.

Example: grade="6" subject="Mathematics". And therefore, styles chosen as per k-12-support.txt. So, when we open such a page,

the grade and subject will be chosen and the appropriate welcome message will also be there.

History

#1 - 07/17/2024 12:11 PM - Ayanava Karmakar
- Estimated time set to 0.25 h

#2 - 07/17/2024 12:12 PM - Ayanava Karmakar
- Estimated time changed from 0.25 h to 0.35 h

#3 - 07/17/2024 12:12 PM - Ayanava Karmakar
- Estimated time changed from 0.35 h to 0.30 h

#4 - 07/19/2024 09:06 AM - Ram Kordale
- Parent task set to #3653

#5 - 07/19/2024 09:51 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Priority changed from High to Urgent

#6 - 07/19/2024 09:52 AM - Ram Kordale

- Description updated

#7 - 07/19/2024 09:58 AM - Dewakar Chaubey

- Status changed from New to In Progress

#8 - 07/19/2024 11:15 AM - Dewakar Chaubey

- Status changed from In Progress to Resolved

- Assignee changed from Dewakar Chaubey to Shubham Boke
- % Done changed from 0 to 100

#9 - 07/19/2024 11:15 AM - Dewakar Chaubey

- Status changed from Resolved to Review

#10 - 08/29/2024 08:31 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ayanava Karmakar

#11 - 09/13/2024 10:41 AM - Dewakar Chaubey

- Assignee changed from Ayanava Karmakar to Shubham Boke

#12 - 09/13/2024 11:01 AM - Shubham Boke

04/02/2025

1/2




- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Ram Kordale

#13 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed

04/02/2025 22
